// file: tr_ln_name_0.cc
//
 
// isip include files
//
#include "train_link_node.h"
#include "train_link_node_constants.h"
 
// method: name_cc
//
// arguments: none
//
// return: a char_1* containing the class name
//
char_1* Train_Link_node::name_cc() {
 
  // return the class name
  //
  return TRAIN_LN_CLASS_NAME;
}
